Bug 167819 - Disk layout not scrollable
Summary: Disk layout not scrollable
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwbrowser   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 185483 187538
TreeView+ depends on / blocked
 
Reported: 2005-09-08 14:57 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0297
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 20:00:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scrollarrows.patch (553 bytes, patch)
2005-09-08 14:57 UTC, Bastien Nocera
no flags Details | Diff
patch to allow both horizontal and vertical scroll arrows to be used in "Hard Drive" tab (603 bytes, patch)
2006-04-06 15:37 UTC, Nils Philippsen
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0297 normal SHIPPED_LIVE hwbrowser bug fix update 2006-05-17 04:00:00 UTC

Description Bastien Nocera 2005-09-08 14:57:43 UTC
On a machine with a number of hard disks,

1. Launch hwbrowser
2. Select "Hard Drives"
3. Try to scroll the disk layout part of the window (top-right) using the
scrollbar arrows. Doesn't work.

Patch from Glen Johnson <gjohnson@austin.ibm.com> attached.

Comment 1 Bastien Nocera 2005-09-08 14:57:44 UTC
Created attachment 118598 [details]
scrollarrows.patch

Comment 2 Nils Philippsen 2005-10-10 08:59:50 UTC
Fixed in "upstream" CVS.

Comment 10 Nils Philippsen 2006-04-06 15:37:58 UTC
Created attachment 127412 [details]
patch to allow both horizontal and vertical scroll arrows to be used in "Hard Drive" tab

While testing I noticed that the old patch only allowed vertical scroll arrows
to be used. This updated patch adds a horizontal adjustment as well.

Comment 12 David Lawrence 2006-04-27 17:26:21 UTC
Mistakenly added IBM group, removing.

Comment 15 Red Hat Bugzilla 2006-05-17 20:00:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0297.html



Note You need to log in before you can comment on or make changes to this bug.